<!DOCTYPE html>
<html><body>
<h1>FSK Results</h1>
<p>Here are the FSK results using the LimeNet Micro.</p>
<img src="./output/graf3d.gif">
<p>This figure shows the variation of the spectrum with time. 
 It can be seen the frequency varies with time.
 It can be seen that the gausian FIR filtering minimises interference in adjacent channels.  
 It can be seen there is over 55dB adjacent channel rejection.</p>
<img src="./output/demod.gif">
<p>This figure shows the time varying demodulated waveform at the receiver.</p>
</body></html>
